<section class="my-clients border">
    <div class="my-clients__wrap conteiner">
        <h2 class="my-clients__title">My clients</h2>
        <div class="my-clients__box-wrap">

            <div class="my-clients__bg-box">
                <div class="my-clients__card-wrap">
                    <div class="my-clients__box">
                        <img src="../images/logos/logo-2.svg" alt="" class="my-clients__logo">
                        <h2 class="my-clients__box-title">Exceptional Web and Digital Design That Exceeded Expectations
                        </h2>
                        <p class="my-clients__box-dscr">Our website redesign and digital transformation went above and
                            beyond
                            our wildest dreams. Dianne's attention to detail,
                            creativity, and unmatched design skills resulted in a visually stunning and user-friendly
                            online
                            presence that left us
                            in awe.</p>
                    </div>
                </div>
                <div class="my-clients__person-wrap  border">
                    <img src="../images/persons-img/anneta.png" alt="" class="my-clients__persons-img">
                    <div>
                        <p class="my-clients__persons-name">Annette Black</p>
                        <p class="my-clients__persons-profession">Marketing Coordinator</p>
                    </div>
                </div>
            </div>

            <div class="my-clients__bg-box">
                <div class="my-clients__card-wrap">
                    <div class="my-clients__box">
                        <img src="../images/logos/logo-1.svg" alt="" class="my-clients__logo">
                        <h4 class="my-clients__box-title">Art Direction that
                            Perfectly Captured Our Essence</h4>
                        <p class="my-clients__box-dscr">Collaborating with Dianne on our art direction was an absolute
                            delight.
                            He not only listened to our ideas but also
                            infused his own creativity into the mix, resulting in a visual brand identity that
                            flawlessly
                            encapsulated our essence.</p>
                    </div>
                </div>
                <div class="my-clients__person-wrap border">
                    <img src="../images/persons-img/ralph.png" alt="" class="my-clients__persons-img">
                    <div>
                        <p class="my-clients__persons-name">Ralph Edwards</p>
                        <p class="my-clients__persons-profession">Software Development Manager</p>
                    </div>
                </div>
            </div>

            <div class="my-clients__bg-box">
                <div class="my-clients__card-wrap">
                    <div class="my-clients__box">
                        <img src="../images/logos/logo-4.svg" alt="" class="my-clients__logo">
                        <h4 class="my-clients__box-title">Interaction Design Expertise that Delivered Beyond Measure
                        </h4>
                        <p class="my-clients__box-dscr">Dianne's expertise in interaction design elevated our app to new
                            heights
                            of user-friendliness and intuitiveness. His
                            meticulous approach and imaginative thinking led to a product that far exceeded our
                            expectations.
                        </p>
                    </div>
                </div>
                <div class="my-clients__person-wrap border">
                    <img src="../images/persons-img/jacob.png" alt="" class="my-clients__persons-img">
                    <div>
                        <p class="my-clients__persons-name">Jacob Jones</p>
                        <p class="my-clients__persons-profession">Scrum Master</p>
                    </div>
                </div>
            </div>

            <div class="my-clients__bg-box">
                <div class="my-clients__card-wrap">
                    <div class="my-clients__box">
                        <img src="../images/logos/logo-5.svg" alt="" class="my-clients__logo">
                        <h4 class="my-clients__box-title ">Captivating Motion Design that Breathed Life into Our Brand
                        </h4>
                        <p class="my-clients__box-dscr">Dianne's mastery of motion design is nothing short of
                            extraordinary.
                            With his stunning animations, he breathed life into
                            our brand, leaving our audience thoroughly captivated.</p>
                    </div>
                </div>
                <div class="my-clients__person-wrap border">
                    <img src="../images/persons-img/cammeron.png" alt="" class="my-clients__persons-img">
                    <div>
                        <p class="my-clients__persons-name">Cameron Williamson</p>
                        <p class="my-clients__persons-profession">Software Tester</p>
                    </div>
                </div>
            </div>

            <div class="my-clients__bg-box">
                <div class="my-clients__card-wrap">
                    <div class="my-clients__box">
                        <div class="my-clients__box">
                            <img src="../images/logos/logo-6.svg" alt="" class="my-clients__logo">
                            <h4 class="my-clients__box-title">Dianne Delivered a Website that Truly Showcases Our
                                Business
                            </h4>
                            <p class="my-clients__box-dscr">Dianne's web design prowess has given us a website that not
                                only
                                showcases our business but does so in a highly
                                professional and user-friendly manner. We couldn't be more thrilled with the final
                                result.
                            </p>
                        </div>
                    </div>
                    <div class="my-clients__person-wrap border">
                        <img src="../images/persons-img/eleanor.png" alt="" class="my-clients__persons-img">
                        <div>
                            <p class="my-clients__persons-name">Eleanor Pena</p>
                            <p class="my-clients__persons-profession">Software Developer</p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="my-clients__bg-box">
                <div class="my-clients__card-wrap">
                    <div class="my-clients__box">
                        <img src="../images/logos/logo-7.svg" alt="" class="my-clients__logo">
                        <h4 class="my-clients__box-title">Dianne Delivers a Business-Showcasing Website</h4>
                        <p class="my-clients__box-dscr">Dianne's mastery of web design has given our brand a vibrant new
                            lease
                            on life. With precision and creativity, she
                            transformed our vision into a website that truly sets us apart from the competition.
                        </p>
                    </div>
                    <div class="my-clients__person-wrap my-clients__person-wrap--decor border">
                        <img src="../images/persons-img/courtney.png" alt="" class="my-clients__persons-img">
                        <div>
                            <p class="my-clients__persons-name">Courtney Henry</p>
                            <p class="my-clients__persons-profession">Software Development Manager</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>